# ReaderWriterSCALE.cpp File Reference

`#include <osg/Notify>`
`#include <osg/Matrix>`
`#include <osg/MatrixTransform>`
`#include <osgDB/ReaderWriter>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <stdio.h>`

Include dependency graph for ReaderWriterSCALE.cpp:

## Defines

#define | EXTENSION_NAME "scale"

## Variables

osgDB::RegisterReaderWriterProxy< ReaderWriterSCALE > | g_readerWriter_SCALE_Proxy

## Define Documentation

#define EXTENSION_NAME "scale"

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterSCALE> g_readerWriter_SCALE_Proxy